/*
body{
    background-image: url(img/bnr-main.jpg);
   background-repeat: no-repeat;
    width: auto;
    height: auto;
}*/

.img-main h2{
    position: absolute;
    top: 8vw;
    left: 0;
    color: white;
    display: inline-block;
    text-align: center;
    font-weight: normal;
    line-height: 1;
    width: 100%;
    text-align: center bottom;
}

.test1{

counter-reset: my-counter;

list-style-type: none;

}

.ranking-box {
  counter-reset: ranking-mark;
}
.ranking-box li:before {
  content: counter(ranking-mark, decimal);
  counter-increment: ranking-mark;
}

.ranking-box {
  counter-reset: wpp-ranking;
}
.ranking-box li {
  list-style-type: none;
  padding: 5px 0 0 0;
  position: relative;
}
.ranking-box li:before {
  background: #999;
  border-radius: 50%;
  content: counter(wpp-ranking, decimal);
  counter-increment: wpp-ranking;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  padding: 8px 12px;
  position: absolute;
  top: 0;
  left: 0;
}

.ranking-box li:nth-child(1):before {
  background: #fa0;
}
.ranking-box li:nth-child(2):before {
  background: #bbb;
}
.ranking-box li:nth-child(3):before {
  background: #930;
}

.star5_rating{
    position: relative;
    z-index: 0;
    display: inline-block;
    white-space: nowrap;
    color: #CCCCCC; /* グレーカラー 自由に設定化 */
    /*font-size: 30px; フォントサイズ 自由に設定化 */
}

.star5_rating:before, .star5_rating:after{
    content: '★★★★★';
}

.star5_rating:after{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    overflow: hidden;
    white-space: nowrap;
    color: #ffcf32; /* イエローカラー 自由に設定化 */
}

.star5_rating[data-rate="5"]:after{ width: 100%; } /* 星5 */

.star5_rating[data-rate="4"]:after{ width: 80%; } /* 星4 */

.star5_rating[data-rate="3"]:after{ width: 60%; } /* 星3 */

.star5_rating[data-rate="2"]:after{ width: 40%; } /* 星2 */

.star5_rating[data-rate="1"]:after{ width: 20%; } /* 星1 */

.star5_rating[data-rate="0"]:after{ width: 0%; } /* 星0 */